<!DOCTYPE html>

<html>
    <head>
        <title>
            CHERRYBOMB PH
        </title>
        <link rel="stylesheet" href="assets/css/cart.css">
            <div class="logo">
                <a href="index.html"><img src="assets/img/logo.png" alt="logo" ></a>
                <div class="Signup_In">
                    <ul>
                        <li><a href = "cart.html" class="signin"><span>Cart</span></a></li> 
                    </ul>
                </div>
            </div>        
    </div>
    </head>
    <body>
        <div class = "header">
            <div class = "nav">
                <button><a href ="index.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Home</a></button>
                <button><a href ="order.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Products</a></button>                        
        
            </div>
        </div>
        
        <div class="products-container">
            <div class="product-header">
                <h1 class="product-name">PRODUCT NAME</h1>
                <h1 class="price">PRICE</h1>
                <h1 class="quantity">QUANTITY</h1>
                <h1 class="total">TOTAL</h1>
            </div>
            <div class="products">

                <script src="../js/api_client.js"></script>
                <script src="../js/cart.js"></script>
                <script>
                    getCartItems()
                </script>
                
            </div>
        </div>
    </body>    
</html>